;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Pearl]
Skins = 02_phantom_gray_pearl_1e3
FresnelMax = 0.7
FresnelC = 0.08
FlakesK = 1
BrightnessAdjustment = 0.8 ; compensates for ambient specular
PearlescentSpecular = 1.8
AmbientSpecular = 1
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.2
SpecularBase = 1.9, 40

[SHADER_REPLACEMENT_...]
MATERIALS = rim
PROP_0... = ksSpecular, 1
PROP_1... = ksSpecularEXP, 15
PROP_2... = fresnelMaxLevel, 0.1